@font-face {
  font-family: "Mona Sans Variable";
  src: url("./fonts/mona-sans-variable.woff2") format("woff2-variations");
  font-style: normal;
  font-weight: 200 900;
  font-display: swap;
}

@font-face {
  font-family: "Geist Variable";
  src: url("./fonts/geist-sans-variable.woff2") format("woff2-variations");
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
}

@font-face {
  font-family: "Martian Mono Variable";
  src: url("./fonts/martian-mono-variable.woff2") format("woff2-variations");
  font-style: normal;
  font-weight: 100 800;
  font-display: swap;
}
